/* Localized versions of task strings */

taskString = "FireWire Devices";
taskDescription = "FireWire Devices Report";
longTaskDescription = "Report information about FireWire devices on target computers";
actionString = "Get Report";
kFW_DeviceSpeed = "Device Speed";
kFW_SoftwareVersion = "Software Version";
kFW_Manufacturer = "Manufacturer";
kFW_Model = "Model";
kFW_FirmwareRevision = "Firmware Revision";
kFW_DataDate = "Date Collected";

summarySingle = "Included field: ";
summaryMany = "Included fields: ";
summarySeparator = ", ";

100mbit_speed = "100 Mb/sec";
200mbit_speed = "200 Mb/sec";
400mbit_speed = "400 Mb/sec";
800mbit_speed = "800 Mb/sec";
maximum_speed = "Maximum Speed";
